# Uses of Class
org.springframework.cglib.util.StringSwitcher

Packages that use StringSwitcher
Package
Description
org.springframework.cglib.util
Spring's repackaging of the CGLIB util package (for internal use only).

## Uses of StringSwitcher in org.springframework.cglib.util

Methods in org.springframework.cglib.util that return StringSwitcher
Modifier and Type
Method
Description
`static StringSwitcher`
StringSwitcher.`create(String[] strings, int[] ints, boolean fixedInput)`
Helper method to create a StringSwitcher.
`StringSwitcher`
StringSwitcher.Generator.`create()`
Generate the `StringSwitcher`.